petsc-3.6.2 2015-10-02
Report Typos and Errors

# PetscRandom

Abstract PETSc object that manages generating random numbers

### Synopsis

    typedef struct _p_PetscRandom*   PetscRandom;

### See Also

PetscRandomCreate(), PetscRandomGetValue(), PetscRandomType

Level:intermediate
Location:include/petscsys.h
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages